Reference
/- Remove funds from employee wallet
List employees
Create new employee
Get employee wallet balances
View employee transaction statement
Get employee by employee_id
Delete employee
Remove employee from team reviewers
Move employee to a different team
Add employee as team reviewer
Update employee profile
Activate an employee
Suspend an employee
Transfer employee ownership to a new person
Allocate funds to employee wallet
Remove funds from employe...
Security
oauth2ClientCredentials(Required scopes: employees:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/employees/remove-funds
- Productionhttps://api.boyahq.com/v2/employees/remove-funds
- Sandboxhttps://sandbox.api.boyahq.com/v2/employees/remove-funds
curl -i -X POST \
https://developer.boyahq.com/_mock/v2/openapi/employees/remove-funds \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-H 'org_wallet_ref: string' \
-d '{
"destination_wallet": 1,
"source_wallet": 1,
"amount": 5000,
"description": "Monthly allowance allocation",
"employee_id": "sgggbrfldhqcudjvhhwjpzcdcpcwws"
}'